# OnQueryNickPopupRequest Query nicklist popup customization
Parameters
    $0 = nickname list
Window
The window that the user has clicked in
Description
This event is triggered when an user has right clicked on a set of nicknames in the query target list. This is a good place to show a popup menu with some operations that can be performed with the nickname like sending a file by dcc, opening a dcc.chat or performing a whois.

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007